{
  "Date": "",
  "Action No.": "",
  "Neutral Cit.": "",
  "case_title": "MOULIN GLOBAL EYECARE TRADING LTD (IN LIQUIDATION) (FORMERLY KNOWN AS MOULIN OPTICAL MANUFACTORY LTD) V. THE COMMISSIONER OF INLAND REVENUE",
  "page_title": "undefined |  | HKLII",
  "case_history": [],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/en/cases/hkcfa/2014/22",
  "neutral_cit": "[2014] HKCFA 22",
  "court_code": "HKCFA",
  "content": "",
  "attachments": []
}